<?php
namespace ProVM\Performance;

use GuzzleHttp\Client;
use PHPUnit\Framework;

class HomeTest extends Framework\TestCase
{
    public function testLoad(): void
    {
        $client = new Client(['base_uri' => 'http://proxy']);
        $start = microtime(true);
        $response = $client->get('');
        $end = microtime(true);
        $this->assertLessThanOrEqual(1000, $end - $start);
    }
}
